html {
  overflow-y: scroll;
}

strong {
  font-size: 1.3em;
}

ol,
ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  color: inherit;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
}

table {
  //table-layout: fixed;
  border-spacing: 0px;
  width: 100%;
}

figure {
  text-align: center;
}

body {
  font-size: 0.75em;
  font-family: 'Malgun Gothic', dotum, sans-serif;
}

nav {
  width: 100%;
}

em {
  font-style: normal;
}

address {
  font-style: normal;
}

button {
  cursor: pointer;
}

th {
  text-align: left;
}